* {
  outline:none;
  margin:0;
  padding:0;
  border:0;
  font-family:Arial, Helvetica, sans-serif;  
  text-decoration:none;
}
/* Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}

/* Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}

a {
  color:#2EA443;
  font-weight:bold;
}

a:hover {
  color:#0078B5;
}

li{
  list-style-type:none;
}

body {
  border-top:5px solid #0A82BF;
  background: #C8C8C8 url(../images/design/body-inside-bg.png) 50% 0 no-repeat;
}
body.contact-us {
  color:#FFF;
}
body.contact-us #content-right {
  color:#666;
}
#container {
  width:980px;
  margin:0 auto;
  background:url(../images/design/dot.jpg) repeat-y 299px;
}
.clear {
  clear:both;
}

/* header */

#header {
  position:relative;
  padding-bottom:30px;
  background:#FFF url(../images/design/header-bg.png) bottom left no-repeat;
}

.logo {
  padding-top:20px;
}

#nav-small ul {
  position:absolute;
  top:10px;
  right:0;
}

#nav-small ul li {
  float:left;
  border-right:1px solid #DFDFDF;
  list-style:none;
  font-size:11px;
}

#nav-small ul li a {
  padding:0 12px 0 12px;
  color:#999999;
}

#nav-small ul li a:hover {
  color:#666;
}

#nav ul {
  position:absolute;
  top:51px;
  right:0;
}

#nav ul li {
  float:left;
  text-transform:uppercase;
  list-style:none;
  font-size:13px;
  position:relative;
}

#nav ul li a {
  color:#747474;
  display:block;
  float:left;
  padding: 5px 15px 5px 15px;
  border-right:1px solid #eee;
}

#nav ul li a:hover, #nav ul li#current ul a:hover {
  color:#999999;
}

#container li.item58, #container li.item58 a, #container li.item66, #container li.item66 a {
  border:none;
  /*padding-right:0;*/
}


#nav ul li.current {
  background: url(../images/design/nav-li-current-right.png) right 0 no-repeat;
  border:none;
}

#nav ul li.current a {
  color:#fff;
  text-shadow: #06485F 0.1em 0.1em 0.1em;
  background: url(../images/design/nav-li-current-left.png) left 0 no-repeat;
  font-weight:bold;
}
#nav li ul {
  position:absolute;
  top:25px;
  left:0;
  border:1px solid #EEE;
  background:#FFF;
  z-index:5000;
  width:215px;
  display:none;
}
#nav li:hover ul {
  display:block;
}
#nav li ul li {

}
#nav li ul a, #nav ul li ul li.current a, #nav ul li.current ul a {
  border:none;
  background:none ;
  color:#747474;
  text-shadow:none;
  width:185px;
}
#nav ul li ul li.current {
  background-image: none;
}
#nav li ul a:hover {
  color:#999999 !important;
}

/* feature */

#feature {
  position:relative;
  background:#FFF;
}

body.internal #feature {
  background:url(../images/feature-inside/content-top-bg.jpg);
  width:980px;
  height:164px;
}

#image-left {
  position:relative;
  background:url(../images/feature-inside/content-left-bg.jpg);
  width:300px;
  height:84px;
}

#content-left #image-left h2 {
  right:15px;
  bottom:20px;
  display:none;
  font-size:22px;
  text-shadow:1px 1px 0 #000;
}
body.agriculture #content-left #image-left h2,
body.golf #content-left #image-left h2,
body.landscapeturf #content-left #image-left h2,
body.environmental #content-left #image-left h2
{
  display:block;
}

body.agriculture #feature {
  background:url(../images/feature-inside/agriculture-top-bg.jpg);
}

body.agriculture #image-left {
  background:url(../images/feature-inside/agriculture-left-bg.jpg);
  height:161px;
}
body.golf #feature {
  background:url(../images/feature-inside/golf-top-bg.jpg);
}

body.golf #image-left {
  background:url(../images/feature-inside/golf-left-bg.jpg);
  height:161px;
}
body.landscapeturf #feature {
  background:url(../images/feature-inside/landscapeturf-top-bg.jpg);
}

body.landscapeturf #image-left {
  background:url(../images/feature-inside/landscapeturf-left-bg.jpg);
  height:161px;
}
body.environmental #feature {
  background:url(../images/feature-inside/environmental-top-bg.jpg);
}

body.environmental #image-left {
  background:url(../images/feature-inside/environmental-left-bg.jpg);
  height:161px;
}

#nav-industry {
  width:680px;
  height:37px;
  background:url(../images/design/nav-industry-bg.png) top left no-repeat;
  position:absolute;
  bottom:0;
  right:0;
  font-size:13px;
}

#nav-industry li {
  float:left;
  list-style:none;
  margin-top:10px;
  color:#fff;
  text-shadow: #125F15 1px 1px 1px;
  border-left:1px solid #47BF4F;
}

#nav-industry em {
  padding-left:30px;
  padding-right:30px;
  text-shadow: #003F5F 1px 1px 1px;
  float:left;
  color:#fff;
  line-height:34px;
}
#nav-industry li a {
  color:#FFFFFF;
  text-transform:uppercase;
  display:block;
  padding:0 15px 3px 15px;
}

#nav-industry li a:hover {
  color:#B3EFB7;
}


#feature .featuretext {
  position:absolute;
  top:60px;
  left:40px;
}

#feature .featuretext h2 {
  color:#fff;
  font-size:35px;
  text-transform:uppercase;
  line-height:40px;  
  text-shadow: #000000 1px 1px 1px;
  width:260px;
  font-weight:bold;
}

#feature .featuretext p {
  color:#fff;
  font-size:13px;
  margin-top:10px;
  text-shadow: #000000 1px 1px 1px;
  margin-bottom:20px;
  width:260px;
}
#feature .featuretext p:last-child {
  width:auto;
}

#feature .featuretext a {
  color:#fff;
  font-size:12px;
  margin-top:20px;
  text-transform:uppercase;
  background: #27A72E url(../images/design/button-arrow-green-bg.png) 10px 10px no-repeat;
  padding:10px 13px 10px 33px;
  text-shadow: #155B18 1px 1px 1px;
  display:block;
}

#feature .featuretext .button a:hover {
  background: #0078B5 url(../images/design/button-arrow-blue-bg.png) 10px 10px no-repeat;
  text-shadow: #003D59 1px 1px 1px;
}

/* content-right */

#content-right {
  width:680px;
  float:right;
  padding-bottom:30px;
  background-color:#fff;
}
#content-right img {max-width:625px;}
#content-right h1 {
  padding-left: 32px;
  padding-top:26px;
  text-transform:uppercase;
  font-weight:normal;
  font-size:22px;
  color:#666666;
}

#content-right h1 strong {
  font-weight:normal;
  color:#333333;
}

#content-right p {
  padding:20px 20px 0 32px;
  font-size:13px;
  color:#666;
  line-height:18px;
}

#breadcrumbs {
  background:url(../images/design/breadcrumbs-bg.png) top left repeat-x;
  width:680px;
  height:37px;
}

#breadcrumbs img {
  display:none;
}

#breadcrumbs p {
  padding:0;
  padding:10px 0 0 30px;
  font-size:12px;
  text-shadow: #ffffff 1px 1px 1px;
}

#breadcrumbs a {
  background:url(../images/design/breadcrumbs-arrows.png) right 5px no-repeat;
  padding: 0 15px 0 0;
  margin: 0 5px 0 0;
}

#breadcrumbs em {
  margin: 0 10px 0 0;
  font-size:13px;
}

ul.breadcrumb li{
  display:inline-block;
}



#content-right #category-list {
  border-top:1px solid #E4E4E4;
  margin:0 0 20px 30px;
  width:650px;
}

#content-right #category-list tr td {
  border-bottom:1px solid #E4E4E4;
  border-right:1px solid #E4E4E4;
  text-align:center;
  font-size:16px;
  padding:15px 17px 15px 18px;
  width:33%;
  vertical-align:middle;
}

#content-right #category-list tr td a {
  font-weight:normal;
}

#content-right #category-list tr td img {
  margin-bottom:15px;
  max-width:180px;
  max-height:180px;
  _width:180px;
  _height:180px;
  vertical-align:middle;
}

#content-right .contactus-button {
  font-size:18px;
  color:#333333;
  text-transform:uppercase;
  float:right;
  text-align:right;
  width:315px;
  clear:both;
}

#content-right .contactus-button a {
  font-size:18px;
  color:#2EA443;
}

#content-right .contactus-button a:hover {
  font-size:18px;
  color:#0078B5;
}

#content-right .table-guide {
  padding:0;
  margin:20px 0 0 30px;
  text-align:right;
  font-size:11px;
  background:url(../images/design/table-bg.gif) 0 13px no-repeat;
  color:#999999;
}  

#content-right h2 {
  color:#333333;
  font-size:20px;
  padding:20px 0 0 30px;
}

#content-right h3 {
  color:#0082C8;
  font-size:18px;
  padding:20px 0 0 30px;
}

#content-right #leftbox h3, #content-right #middlebox h3, #content-right #rightbox h3 {
  padding:20px 0 0 0;
}

#content-right h4, #content-right h5, #content-right h6 {
  color:#666;
  font-size:15px;
  padding:20px 0 0 30px;
}

#content-right ul, #content-right ol {
  margin-top:0px;
  margin-left:30px;
}

#content-right ul li, #content-right ol li {
  color:#666666;
  font-size:13px;
}

#content-right blockquote {
  background:#C1DAF0;
  padding:20px;
  margin-left:30px;
  margin-top:20px;
  font-size:16px;
  color:#00486F;
  text-align:center;
}

#content-right table {
  border-collapse:collapse;
  margin-left:30px;
  margin-top:30px;
  font-size:13px;
}

#content-right table td {
  border:1px solid #ccc;
  color:#666666;
  padding:10px;
}

#content-right table th {
  background:#D7E7F6;
  display:block;
  padding:10px;
  color:#00486F;
  font-size:16px;
  font-weight:normal;
  border-left:1px solid #B1CEEC;
  border-top:1px solid #B1CEEC;
  border-right:1px solid #B1CEEC;
}

#content-right #product-right {
  float:right;
}

#content-right #product-right p {
  padding: 20px 0 20px 30px;
  position:relative;
}

#content-right #product-right p img {
  width:180px;
}

#content-right #product-right img.enlarge {
  width:105px;
  height:12px;
  position:absolute;
  top:25px;
  left:100px;
  border:none;
}

#content-right #product-right h5 {
  font-size:18px;
  text-transform:uppercase;
  color:#666666;
  font-weight:normal;
  padding-top:0px;
}

#content-right #product-right h5 strong {
  color:#333333;
  font-weight:normal;
}

/* leftbox */

#home-boxes {
  margin-top:20px;
}

#leftbox {
  width:225px;
  padding-left:32px;
  float:left;
  background:url(../images/design/leftbox-bg.png) 32px 0 no-repeat;
}

#middlebox {
  width:225px;
  float:left;
  background:url(../images/design/middlebox-bg.png) top left no-repeat;
}

#rightbox {
  width:170px;
  padding-top:22px;
  padding-left:22px;
  float:left;
}

#leftbox h3, #middlebox h3, #rightbox h3 {
  text-transform:uppercase;
  font-weight:normal;
  font-size:18px;
  color:#666666;
  padding-top:2px;
}

#leftbox h3 {
  padding-top:5px;
}

#leftbox h3 strong, #middlebox h3 strong, #rightbox h3 strong {
  font-weight:normal;
  color:#333333;
}

#leftbox p, #middlebox p, #rightbox p {
  padding:10px 15px 0 0;
  font-size:13px;
  color:#666;
}

#content-right small {
  line-height:11px;
}

#leftbox p strong, #middlebox p strong, #rightbox p strong {
  font-weight:normal;
  color:#333333;
}

#rightbox form {
  margin-top:10px;
}

#rightbox input {
  border:1px solid #A2EAA5;
  padding:4px 0 4px 7px;
  width:153px;
  color: #27A72E;
  margin-top:6px;
  font-size:11px;
}

#rightbox input.button {
  border:none;
  width:80px;
  height:25px;
  padding:0;
}

#rightbox p.forgotpassword {
  font-size:11px;
  float:left;
}

/* content-left */

#content-left {
  width:265px;
  padding: 0 35px 32px 0;
  float:left;
  text-align:right;
  background:url(../images/design/content-left-bg.png) top right repeat-y;
  position:relative;
}

#content-left h4 {
  padding-left: 32px;
  padding-top:26px;
  text-transform:uppercase;
  font-weight:normal;
  font-size:22px;
  color:#666666;
  margin-bottom:20px;
}

#content-left h4 strong {
  font-weight:normal;
  color:#333333;
}

#content-left p {
  padding-left: 32px;
  padding-top:10px;
  font-size:13px;
  color:#666;
  line-height:18px;
}

#content-left h5 {
  padding-left: 32px;
  padding-top:10px;
  font-size:16px;
  font-style:italic;
  color:#666;
  line-height:18px;
}

#content-left p.newsinfo {
  padding:0;
  margin:5px 0 0 0;
  font-size:11px;
}

#content-right p.newsinfo {
  padding:5px 0 0 32px;
}

#content-left p.newsinfo a.category {
  color:#2EA443;
  padding:3px 4px 3px 4px;
  background:#bbb;
  color:#fff;
  text-transform:uppercase;
}

#content-left p.newsinfo a.category:hover {
  background:#0078B5;
}

#content-left p.newsinfo a.date {
  padding:5px 0 5px 5px;
  color:#666666;
}

#content-left p.newsinfo a.date:hover {
  color:#0078B5;
}

hr {
  border-bottom:1px solid #E1E1E1;
  margin:20px 0 10px 0;
}

.nav-news li {
  list-style:none;
  font-size:13px;
}

#content-left h2 {
  color:#fff;
  font-size:35px;
  text-transform:uppercase;
  line-height:40px;  
  text-shadow: #000000 1px 1px 1px;
  position:absolute;
  bottom:30px;
  right:0;
}

.environmental #content-left h2, .landscapeturf #content-left h2 {
  font-size:30px;
}

#content-left #nav-categories {
  width:300px;
}

body.agriculture #content-left #nav-categories,
body.golf #content-left #nav-categories,
body.landscapeturf #content-left #nav-categories,
body.environmental #content-left #nav-categories {
  display:block;
}

#content-left #nav-categories li {
  list-style:none;
  text-transform:uppercase;
  font-size:12px;
  border-bottom:1px solid #4DB25C;
  text-shadow: #17621C 1px 1px 1px;
  background:#27A72E;
}

#content-left #nav-categories li.current {
  text-shadow: #004364 1px 1px 1px;
  background:#0078B5;
}

#content-left #nav-categories li a {
  color:#fff;
  padding:12px 45px 12px 0;
  display:block;
  background:url(../images/design/button-arrow-green-bg.png) 270px 12px no-repeat;
}

#content-left #nav-categories li a:hover {
  color:#B3EFAA;
}

#content-left #nav-categories li.current a {
  background:url(../images/design/button-arrow-blue-bg.png) 270px 12px no-repeat;
}

/* footer */

#footer {
  border-top: 5px solid #0A82BF;
  background:url(../images/design/footer.jpg) 50% 0 no-repeat;
  clear:both;
  height:86px;
}

#footerinner {
  width:980px;
  margin:0 auto;
}

#footer p {
  font-size:12px;
  color:#666666;
  margin-left:139px;
  margin-top:37px;
}

#footer p.footermooty {
  font-size:12px;
  color:#666666;
  margin-left:139px;
  margin-top:0;
}

/* slider */

.container { width:980px; height:326px; overflow:hidden; position:relative; }
.slides { position:absolute; top:0; left:0; }
.slides .featuresingle { position:absolute; top:0; width:980px; display:none; }

#loopedSlider {
  position:relative;
}

ul.pagination {
  position:absolute;
  bottom:20px;
  _bottom:55px; /*hack ie6*/
  left:39px;
}

ul.pagination li { 
  list-style:none; 
  float:left; 
  margin-right:5px;
}  

ul.pagination a { 
  width:13px; 
  height:13px; 
  background:#28A730;
  text-indent:-900em;
  display:block;
  border-right:1px solid #0C5F11;
  border-bottom:1px solid #0C5F11;
}

ul.pagination a:hover { 
  background:#4DCF56;
}

ul.pagination li.active a {
  width:13px; 
  height:13px; 
  background:#fff;
  border-right:1px solid #0C5F11;
  border-bottom:1px solid #0C5F11;
}

/* Password protected content */

form.contentpassword_form input {
  display:none;
}

#content-right table td h3, #content-right table td p, #content-right table td h2, #content-right table td h4, #content-right table td h5 {
  padding:0;
}

#content-right object {
  width:320px;
}

.catimage {
  width:181px;
  height:181px;
  overflow:hidden;
  line-height:181px;
}
.product_table td a {
  text-align:center;
  width:180px;
  display:block;
  margin:0 auto;
}

/* Chronoforms */

div.chronoform {
  display:none;
}
#content-right form {

}
#content-right form input, #content-right form textarea {
  border:1px solid #ccc;
  padding:5px;
}

.pagination {
  clear:both;
  padding-bottom:30px;
  width:600px;
  float:right;
}
.pagination p {
  font-size: 13px;
  color: #666;
  line-height: 18px;
  text-align:center;
}
.pagination ul {
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  *display: inline;
  padding: 10px;
}


/*Styles Adde on 04.04.2012*/
.leftFBsection {
  float:left;
  width:420px;
  padding-left:30px;
}
.leftFBsection .btnwrp {
  margin-bottom:10px;
}
.pgTop {
  padding-top:35px !important;
}

.breadcrumbs {
  padding-left: 10px;
  font-size: 13px;
}


@charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/

.form_item {
  /*border:1px #CCCCCC solid;*/
  height:auto;
}

.ccms_form_element {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  float: left;
  margin-left:30px;
  margin-top:8px;
  margin-bottom:8px;
  width:85%;
}

.ccms_form_element label {
  /*width:150px;*/
  padding:0px 10px 0px 0px;
  display: block;
  float: left;
  line-height: 22px;
  vertical-align: middle;
  width: 150px;
}
.ccms_form_element .check_label {
  /*width:150px;*/
  padding:0px 10px 0px 0px;
  float:none;
  display:inline;
  line-height: 22px;
  vertical-align: middle;
}
.ccms_form_element .radio_label {
  /*width:150px;*/
  padding:0px 10px 0px 0px;
  float:none;
  display:inline;
  line-height: 22px;
  vertical-align: middle;
}

.ccms_form_element select, .ccms_form_element input {
  /*width:150px;*/
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;

}

.cf_fileinput{
  width:auto!important;
}

.delete_icon { float:right; /*border-left:1px #CCCCCC solid; padding:10px;*/}

.delete_icon1 { float:right; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:10px;}

.button { text-align:center; border:none; margin-top:10px; }

.no_delete { border:none;}

.cf_button1 {
  width:70px!important;
}

.contentpane iframe#blockrandom{ min-height: 690px; }

.radio { width:20px!important;}

.float_left { float:left;}
.cfclear { clear:both; font-size:0px; line-height:0px;}

/*.width1 { width:571px;}*/

#chronoform-contactform{
  
  margin-left:30px;
}

#chronoform-contactform label{
  
  font-weight: normal;
  
}

.chrono_credits{
  display: none;
}